Subject: [748] 553 Could not determine cwdir: Result too large.

From: Michael Regoli <[email-masked]>
Date: Fri, 18 Nov 1994 12:54:09 -0500

Folks, I'm running wu-ftpd 2.4 under SunOS 4.1.3 and users are
reporting this error message ("553 Could not determine cwdir: Result
too large.") when trying to upload into "/pub/pc/win3/uploads".  

The actual /usr/spool/ftp directory is a symlinked to /f2/ftp.

Is this a known problem with a fix or is there something else going
on? 

Thanks for any help!

michael regoli
[email-masked]